<!DOCTYPE html>{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>LOGIN</title>
    <link rel="stylesheet" href="{% static 'css/bootstrap/bootstrap.min.css' %}">    
</head>
<body>
    <div class="container-fluid w-100 d-flex flex-column justify-content-center align-content-center align-items-center pa-4" style="height:100vh;">
    <form id="frm-login" method="POST" action="/login" class="w-100 d-flex flex-column justify-content-center align-content-center align-items-center py-5">{% csrf_token %}
            <img src=" {% static 'img/icon/icono.png' %}" width="64px" height="64px" />
            <h4>Pet Shop</h4>
            <h1 class="mt-4"><i class="fa-solid fa-arrow-right-to-bracket"></i> Login</h1>
            <div class="container d-flex flex-column justify-content-center align-content-center align-items-center" style="max-width:500px !important">
            <div class="form-group row">
                <div class="col-sm-12">
                <label for="txt-username" class="form-label">Usuario</label>
                <input id="txt-username" name="username" class="form-control" placeholder="" required />
                </div>
            </div>
            <div class="form-group row">
                <div class="col-sm-12">
                <label for="txt-password" class="form-label">Contraseña</label>
                <input type="password" id="txt-password" name="password" class="form-control" placeholder="" required/>        
                </div>  
            </div>
            <div class="form-group row">        
                <button type="submit" class="mt-4 col-12 btn btn-primary">Acceder</button>
            </div>         
        </div>
    </form>    
</div>
    <script src="{% static 'js/jquery/jquery-3.6.0.min.js' %}"></script>
    <script src="{% static 'js/popper/popper.min.js' %}"></script>
    <script src="{% static 'js/bootstrap/bootstrap.min.js' %}"></script>      
</body>
</html>
